/*
 *	MELANGE		- CHAT server for LINUX
 *			  Version 1.10
 *			  Released Apr-25-1999
 *
 *	Christian Walter
 *	chris@terminal.at
 * 	http://melange.terminal.at
 *	Vienna, Austria
 *
 **************************************
 *
 *	language.h (CATALAN VERSION) by David Diaz i Torrico <wen@linux.apostols.org>
 *
 *	REVISIONS:
 *		10-25-98 [cw]	original implementation
 *		10-29-98 [cw]	user kickout & invite users
 *		10-31-98 [cw]	admin forbids channels
 *		02-23-99 [cw]	first stable release
 *		04-25-99 [cw]	release 1.10
 */
 
/* IMPORTANT NOTE: Be careful changing the lines below. Make sure          */
/* that you leave ALL the placeholder (e.g. %s %d) inside the line,        */
/* in EXACTLY the same ORDER. You may change/move/remove/add text          */
/* before, between or after them, but they MUST STAY IN THE SAME ORDER     */
/* as they are now. (It's good to make a backup before you edit this file) */

/************************************************************************/
/*** This part is for manhattan, it has not been translated           **/
/** MANHATTAN: next #defines are used to tell user whether msgs are
** logged or not when they /join a channel
*/
#define MSG_LOGGED1	"\r\nNotice!!! NOTICE!!! Notice!!! NOTICE!!!\r\n"
#define MSG_LOGGED2     "Conversations in this channel are recorded\r\n"
#define MSG_LOGGED3     "and can be viewed by anyone in your class.\r\n"
#define MSG_LOGGED4     "Use /join to move to another channel if you\r\n"
#define MSG_LOGGED5     "need to have a private conversation.\r\n\r\n"

#define MSG_NOTLOGGED   "Conversations in this channel are -->>NOT<-- recorded.\r\n"
/************************************************************************/

#define MSG_LOGIN	"L'usuari %s ha entrat des de %s amb el %d.\r\n"			// username, servername, line
#define MSG_WELCOME	"%s\nBenvingut! (Escriu /HELP per mostrar la llista d'imatges)\r\n"		// version
#define MSG_WHISPER	"<%d> %s a xiuxiuejat: %s"						// line, username, msg
/* please translate this line. Don't take off :::: */
#define MSG_PAGE        "<%d> %s paged:::: you. %s"
/* end of translation */

#define MSG_YELL	"<CRIDANT> %s\r\n"						// msg
#define MSG_NOTINCHAT	"Ho sento, aquesta persona no es troba al xat !\r\n"
#define MSG_SQUELCHYS	"No et pots fer callar pas a tu mateix !\r\n"
#define MSG_SILENT	"Ja no pots sentir l'usuari %s [%d] :)\r\n"			// username, line
#define MSG_SQUELCHED	"Has estat ignorat per %s [%d]. :(\r\n"			// username, line
#define MSG_HEARAGAIN	"Ja pots tornar a escoltar a %s [%d] un altre cop.\r\n"				// username, line
#define MSG_UNSQUELCHED "L'usuari %s [%d] et torna a escoltar un altre cop. :)\r\n"		// username, line
#define MSG_USRLIST	"La llista d'usuaris en aquest canal és (%s [%d])\r\n"			// channelname, cid
#define MSG_ISSQUELCHED	"[%d] %s     (ignorat)"					// line, username (NOTE: NO \r\n at EOL)
//#define MSG_ME		"Ets l'usuari [%d] %s i et trobes al canal %d (%s).\r\n"	// line, username, cid, channelname
#define MSG_WASCLOSED	"Ara et trobes al canal %s [%d], ja que el canal %s [%d] ha estat tancat.\r\n"	//new channelname,new cid,channelname, cid
#define MSG_CLOSED	"Has tancat el canal %d.\r\n"					//cid
#define MSG_LEAVE   	"[%d] %s ha marxat del xat.\r\n"					//line,username
#define MSG_BYE    	"A reveure !\r\n\n"		
#define MSG_KILLYS	"Ho sento, però no et pots matar tu mateix !\r\n"
#define MSG_KICKEDOUT	"Has estat explulsat per l'administrador !\r\n"
#define MSG_WASKICKED	"L'usuari %s [%d] ha estat explusat per l'administrador !\r\n"	//username, line
#define MSG_KICK	"Has expulsat a %s [%d] !\r\n"					//username, line
#define MSG_NOVALIDCH	"Aquest no és un canal vàlid !\r\n"
#define MSG_MUSTEXIST	"El canal al que vols entrar ha d'existir !\r\n"
#define MSG_ADMINCOMING	"ADMIN: L'administrador del chat %s [%d] està entrant.\r\n"		// username, line
#define MSG_NOVALIDNAME	"Aquest no és un nom vàlid !\r\n"
#define MSG_ANEWTOPIC	"ADMIN: Ara aquest canal (Canal %d) s'anomena %s.\r\n"	// cid, param
#define MSG_NOVALIDUSR	"Ho sento, aquest no és un usuari vàlid !\r\n"
#define MSG_ASYSCHANNEL	"ADMIN: Ara aquest és un canal del sistema.\r\n"
#define MSG_NOTINCH	"Aquesta persona no es troba al canal !\r\n"
#define MSG_AOWN	"ADMIN: Aquest canal pertany a: [%d] %s.\r\n"		// line, username
#define MSG_AYOURCH	"ADMIN: Ara aquest canal és teu !\r\n"
#define MSG_AUNKNOWN	"Comanda d'administrador desconeguda !\r\n"
#define MSG_NEWNAME	"[%d] %s passa a anomenar-se %s .\r\n"					// line,username,name
#define MSG_YOURNEWNAME "El teu nou nom és: %s (id %d).\r\n"				// username,line
#define MSG_ADMINNOW	"Ara passes a ser l'administrador del xat\r\n"
#define MSG_INVLOGIN	"Nom d'entrada invàlid !\r\n"
#define MSG_NOTADMIN	"Tu no ets pas l'administrador !\r\n"
#define MSG_NOVUSREXT	"Ho sento, aquest no és pas un usuari vàlid (NOTA: Entra la <id> no el <nom>) !\r\n"
#define MSG_DONTSPEAK	"Tu no deies res !\r\n"
#define MSG_MSGSENT	"El teu missatge ha estat enviat a [%d] %s.\r\n"			// line,username

/* please translate this line */
#define MSG_MSGPAGE     "You paged [%d] %s.\r\n"
/* end of translation */
#define MSG_NEWOWN	"El nou propietari del canal és [%d] %s.\r\n"			// line,username
#define MSG_YOUNEWOWN	"Tu no ets pas el propietari d'aquest canal !\r\n"
#define MSG_NOTOWN	"Ho sento, però tu no ets pas el propietari d'aquest canal !\r\n"	// line,username
#define MSG_LOCK	"El canal (%s [%d]) ha passat a ser privat.\r\n"				// channelname, cid
#define MSG_UNLOCK	"Aquest canal ha estat desbloquejat.\r\n"
#define MSG_NEWTOPIC	"El canal %d (%s) ara s'anomena %s.\r\n"				// cid,channelname,newname
#define MSG_NOTEXIST	"Ho sento, aquest canal no existeix !\r\n"
#define MSG_ISLOCKED	"El canal %s [%d] és troba bloquejat.No hi pots anar pas.\r\n"	// channelname,cid
#define MSG_MOVEDTO	"[%d] %s s'ha anat al canal %s [%d].\r\n"				// line,username,channelname,cid
#define MSG_COMEIN	"[%d] %s ve del canal %s [%d].::::\r\n"			// line,username,channelname,cid
#define MSG_INCH	"Ara et trobes al canal %s [%d].\r\n"				// channelname,cid
#define MSG_OPENEDCH	"[%d] %s ha obert el canal nou: %s.\r\n"			// line,username,channelname
#define MSG_INNEWCH	"Ara et trobes al teu nou canal (%s).\r\n"			// channelname
#define MSG_UNKNOWN	"Comanda desconeguda ! (Escriu .he per a mostrar la pantalla d'ajut)\r\n"
#define MSG_KICKEDBYOWN "Has estat explusat del canal %d. Ara et trobes al canal 0.\r\n" // cid
#define MSG_ISHERE	"Aquesta persona ja es troba al teu canal.\r\n"
#define MSG_INVITED	"%s [%d] t'ha convidat al seu canal %d (%s).\r\n"		//user,uid,cid,channelname
#define MSG_INVITE	"Has convidat l'usuari %s [%d] al teu canal.\r\n"		//username,uid
#define MSG_ADMINCLOSED "ADMIN: No t'està permès entrar a aquest canal o obrir-lo .\r\n"
#define MSG_FINGERLST	"Llista d'usuaris que actualment es troben conectats al xat:\r\n"
#define MSG_CHANNELLST	"Llista dels canals actualment oberts:\r\n"

#define MSG_HELP1	"----------------------------------------------------------\r\n"
#define MSG_HELP2	"Llista de les comandes disponibles (Les comandes comencen per '/')\r\n" 	
#define MSG_HELP3	"----------------------------------------------------------\r\n"
#define MSG_HELP4	"/MSG <id> <msg> ..... Envia un missatge privat a l'usuari a <id>\r\n"
#define MSG_HELP5	"/YELL ....... Crides arreu,  tothom pot sentir-te !\r\n"    
#define MSG_HELP6	"/SQUELCH <id> ... Ignorar/deixar d'ignorar un usuari amb l'identificació d'usuari <id>\r\n"
#define MSG_HELP7	"/JOIN <canal id> ................... Canvia/obre un canal\r\n"
#define MSG_HELP8	"/TOPIC <canal nom> .............. Canvia el nom del canal\r\n"
#define MSG_HELP9	"/NICK <nom> ........................ Canvia el teu propi nom\r\n"
#define MSG_HELP10	"/LIST ........................ Llista tots els canals disponibles\r\n"
#define MSG_HELP11	"/LOCK ........................... Bloqueja/desbloqueja el teu canal\r\n"
#define MSG_HELP12	"/OWN <id> ............... Canvia el propietari del teu canal\r\n"
#define MSG_HELP13	"/KICK <id> ...................... Expulsa un usuari fora del canal\r\n"
#define MSG_HELP14	"/INVITE <id> ............ Convida l'usuari <id> al teu canal\r\n"
#define MSG_HELP15	"/WHOIS .................... Mostra tots els usuaris al teu canal\r\n"
#define MSG_HELP16	"/FINGER ........................ Mostra tots els usuaris al xat\r\n"
#define MSG_HELP17	"/VER ............................................. Versió\r\n"
#define MSG_HELP18	"/ME ........................................... Qui sóc ?\r\n"
#define MSG_HELP19	"/HELP ............................................... Ajuda\r\n"
#define MSG_HELP20	"/TIME ................................ Mostra la data i l'hora\r\n"
#define MSG_HELP21	"/QUIT ............................................. Sortida\r\n"
/* please translate these two line */
#define MSG_HELP22      "/LOGIN <nickname>..........Enter the chat using <nickname>\r\n"
#define MSG_HELP23      "/PAGE <line>  ..... Page user at <line>\r\n"
/* end of translation */

#define MSG_HELP50	"------> Admin commands <----------------------------------\r\n"
#define MSG_HELP51	"/ADMIN ADD (=DENY,=ALLOW) ........... Add hostmask to list\r\n"
#define MSG_HELP52	"/ADMIN CHANGENICKS <yes/no> ...... Enable nickname changes\r\n"
#define MSG_HELP53	"/ADMIN CLOSE <channel> ..................... Close channel\r\n"
#define MSG_HELP54	"/ADMIN GUESTLOGIN <yes/no> ............ Enable guest login\r\n"
#define MSG_HELP55	"/ADMIN GROUP [groupnum] .................... List group(s)\r\n"
#define MSG_HELP56	"/ADMIN HELP .............................. This helpscreen\r\n"
#define MSG_HELP57	"/ADMIN IDLETIME <time> ....... Set the max IDLE-Time (sec)\r\n"
#define MSG_HELP58	"/ADMIN JOIN <channel> ..................... Join a channel\r\n"    
#define MSG_HELP59	"/ADMIN KICK <uid> ............ Kick a user out of the chat\r\n"
#define MSG_HELP60	"/ADMIN KICKOUTTIME <time> ............ Set the Kickouttime\r\n"
#define MSG_HELP61	"/ADMIN LIST.............................. List ALL channel\r\n"
#define MSG_HELP62	"/ADMIN LOGIN <password> ........... Login as administrator\r\n"
#define MSG_HELP63	"/ADMIN LOGLEVEL <level> ................. Set the Loglevel\r\n"
#define MSG_HELP64	"/GRPADMIN ...... Create/change/remove a group (NO /ADMIN!)\r\n"
#define MSG_HELP65	"/ADMIN OWN <uid> .................... Change channel owner\r\n"
#define MSG_HELP66	"/ADMIN REMOVE .................. Remove hostmask from list\r\n"
#define MSG_HELP67	"/ADMIN SHUTDOWN <password> ........... Shutdown the server\r\n"
#define MSG_HELP68	"/ADMIN STAT ........................ Display server status\r\n"
#define MSG_HELP69	"/ADMIN SYSCHANNEL <channel name> . Create a system channel\r\n"
#define MSG_HELP70	"/ADMIN SYSMSG <on/off> ............ Enable System-Messages\r\n"
#define MSG_HELP71	"/ADMIN TOPIC <channel name> ..... Change the channel topic\r\n"
#define MSG_HELP72	"/ADMIN UNIQUE <yes/no>.............Enable unique nicknames\r\n"
#define MSG_HELP73	"/ADMIN WHOIS .............................. List ALL users\r\n"


/*############################################################################*/
/*############################################################################*/
/*####### Please translate the following texts, THANKS !               #######*/
/*############################################################################*/
/*############################################################################*/


#define MSG_HELP22	"/LOGIN <nickname>..........Enter the chat using <nickname>\r\n"

#define MSG_UNQWELCOME		"%s\nWelcome, type /LOGIN <nickname> to enter the chat, or /HELP !\r\n"	// version
#define MSG_UNQNOVALIDNAME	"Sorry this nickname is already in use by another person !\r\n"
#define MSG_MOREUSERS   	"There is more than one user with this nickname, use the <uid> instead !\r\n"
#define MSG_ADMINDIS 		"This command has been disabled by the administrator !\r\n"
#define MSG_IDLEKICKED  	"You have been kicked out cause you didn't say a word for a while !\r\n"
#define MSG_WRONGGROUP  	"Sorry, you are not allowed to change to this channel !\r\n"
#define MSG_GRPNOTEXIST 	"This is not a valid group. (Must be a number from 0 to %d)\r\n"	// maxgroups
#define MSG_NEWCHANGRP		"Channel %d (%s) belongs to group %d now.\r\n"				//cid, cname, group
#define MSG_WRONGRPPASSWD 	"Your password for this group is incorrect.\r\n"
#define MSG_NEWUSERGRP		"You are in group %d now.\r\n"					// ngroup
#define MSG_ME			"You are user [%d] %s, you are in channel %d (%s) and in group %d.\r\n"	// line, username, cid, channelname, group
#define MSG_WELCOME2		"%s\nWelcome !\n"		// version
#define MSG_FETCHED		"You moved to channel %s [%d], cause %s [%d] wanted you to be here.\r\n"				// channelname,cid
